body {
  --primary-color: #3664ae;
  --lightest-color: #fff;
  --separator-color: #e8e8e8;
  --text-color: #525252;
  --body-color: #f5f5f5;
  --success-color: #11c611;
  --danger-color: #f81919;
  --star-success-color: #ffa500;
}